tiles=1-16
method=repeat
height=4
width=4
matchTiles=minecraft\:red_sandstone\ minecraft\:red_sandstone_top\ minecraft\:red_sandstone_bottom\ minecraft\:red_sandstone_normal
biomes=minecraft\:birch_forest
